## org.hibernate.ejb.util
Class ConfigurationHelper

    java.lang.Object
      org.hibernate.ejb.util.ConfigurationHelper

    public abstract class ConfigurationHelper

extends Object

Author:
  Emmanuel Bernard

Constructor Summary
`ConfigurationHelper()`

Method Summary
`static Boolean` `getBoolean(Object value)`
`static CacheMode` `getCacheMode(Object value)`
`static FlushMode` `getFlushMode(Object value)`
`static Integer` `getInteger(Object value)`
`static void` `overrideProperties(Properties properties, Map overrides)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConfigurationHelper

    public ConfigurationHelper()

Method Detail

### overrideProperties

    public static void overrideProperties(Properties properties,
                                          Map overrides)

### getFlushMode

    public static FlushMode getFlushMode(Object value)

### getInteger

    public static Integer getInteger(Object value)

### getBoolean

    public static Boolean getBoolean(Object value)

### getCacheMode

    public static CacheMode getCacheMode(Object value)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.